@charset "utf-8";
/* CSS Document */
/*
* Author: 	Anirduddh, Benjamin Bedekovic, HDpublish, 2012/2013
* Version:	1.3.2013-02-15
* Colors: 	Deep blue: #003F99
* 			light blue: #0088CC
*/


/* 
-------------------------------------------
	CSS MAP
-------------------------------------------
A. Defaults
B. Header
C. Side shadow
D. Main Wrapper
E. Sidebar
F. CONTENT / maincontent
G. Login page styles
H. Footer
-------------------------------------------
*/


/* Defaults
---------------------------------------- */

body {
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
	color:#003668;
	background-color:transparent !important;
}
html {
	background: #eee url("../img/main-bg.jpg") no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
 	overflow-y: scroll; 
}

a {
	outline:none;
}
h1 {
	color:#003668;
	font:normal 20px/24px Arial, Helvetica, sans-serif;
	padding:0 90px 39px 0;
	margin:0;
}
h2 {
	color:#003668;
	font:normal 20px/24px Arial, Helvetica, sans-serif;
	padding:0 90px 20px 0;
	margin:0;
}
h3 {
	color:#003668;
	font:normal 20px/24px Arial, Helvetica, sans-serif;
	padding:0 90px 20px 0;
	margin: 60px 0 0 0;
}

.nobg {
	background-image:none!important;
}
.noborder {
	border:none!important;
}
.nobottomborder {
	border-bottom:none!important;
}
.nomargin {
	margin:0!important;
}
.norightmargin {
	margin-right:0!important;
}
.norightpadding {
	padding-right:0!important;
}
.noleftmargin {
	margin-left:0!important;
}
.nopadding {
	padding:0!important;
}
.noleftpadding {
	padding-left:0!important;
}


.clear {
	clear:both;
}

p {
	margin:0 0 18px 0;
}


/* Header
---------------------------------------- */
.topsection {
	padding:34px 0 0 0;
}
.toppart {
	padding:32px 0 24px;
}
.logosection img {
	margin-left:52px!important;
}

/* Side shadow
---------------------------------------- */

.sideshadow {
	position:absolute;
	right: -17px;
	top: -5px;
}


/* Main Wrapper
---------------------------------------- */
.mainwrapper {
	margin:0 0 22px 0;
}


/* Sidebar
---------------------------------------- */
.leftpart {

}
.leftpart ul.toplist {
	padding:0;
}
.leftpart ul.toplist li {
	margin:0 0 5px 0;
	padding:0;
}
.leftpart ul.toplist li a {
	border-radius:4px 4px 4px 4px;
	-webkit-border-radius:4px 4px 4px 4px;
	padding:8px;
	margin:0;
	font:bold 12px/14px Arial, Helvetica, sans-serif;
	text-shadow:none;
	color:#003362;
	background: rgb(211,218,228);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QzZGFlNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg1JSIgc3RvcC1jb2xvcj0iIzc0OTBhOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(left, rgba(211, 218, 228, 1) 0%, rgba(116, 144, 169, 1) 85%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(211, 218, 228, 1)), color-stop(85%, rgba(116, 144, 169, 1)));
/ background: -webkit-linear-gradient(left, rgba(211, 218, 228, 1) 0%, rgba(116, 144, 169, 1) 85%);
	background: -o-linear-gradient(left, rgba(211, 218, 228, 1) 0%, rgba(116, 144, 169, 1) 85%);
	background: -ms-linear-gradient(left, rgba(211, 218, 228, 1) 0%, rgba(116, 144, 169, 1) 85%);
	background: linear-gradient(to right, rgba(211, 218, 228, 1) 0%, rgba(116, 144, 169, 1) 85%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3dae4', endColorstr='#7490a9', GradientType=1 );
}
.leftpart ul.toplist li a:hover, .leftpart ul.toplist li.current-menu-item a {
	color:#fff;
	background: #c4cbe0;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M0Y2JlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU3JSIgc3RvcC1jb2xvcj0iIzI5NWU5YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(left, #c4cbe0 0%, #295e9a 57%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #c4cbe0), color-stop(57%, #295e9a));
	background: -webkit-linear-gradient(left, #c4cbe0 0%, #295e9a 57%);
	background: -o-linear-gradient(left, #c4cbe0 0%, #295e9a 57%);
	background: -ms-linear-gradient(left, #c4cbe0 0%, #295e9a 57%);
	background: linear-gradient(to right, #c4cbe0 0%, #295e9a 57%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4cbe0', endColorstr='#295e9a', GradientType=1 );
	text-decoration:none;
}
.leftpart ul.toplist li ul {
	background-color:#c5d3e3;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	padding:0 0 0 8px;
	margin:0;
}
.leftpart ul.toplist li ul li {
	list-style-type:none;
}
.leftpart ul.toplist li ul li a {
	color:#003f99;
	text-decoration:none;
	background:none;
	font-weight:normal;
}
.leftpart ul.toplist li.active ul li a {
	background:none;
	color:#003f99;
}
.leftpart ul.toplist li.current-menu-item ul li a {
	background:none;
	color:#003f99;
}
.leftpart ul.toplist li ul li a:hover {
	font-weight:bold;
	background:none;
	color:#003f99;
}
#accordion {
	margin:0;
	padding:0;
	list-style:none;
}
#accordion li {
	margin:0 0 5px 0;
}
#accordion li a {
	background: rgb(231,235,242); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZTdlYmYyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzZmOGRhNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZGI5ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(-45deg, rgba(231, 235, 242, 1) 0%, rgba(111, 141, 166, 1) 100%, rgba(125, 185, 232, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, rgba(231, 235, 242, 1)), color-stop(100%, rgba(111, 141, 166, 1)), color-stop(100%, rgba(125, 185, 232, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg, rgba(231, 235, 242, 1) 0%, rgba(111, 141, 166, 1) 100%, rgba(125, 185, 232, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg, rgba(231, 235, 242, 1) 0%, rgba(111, 141, 166, 1) 100%, rgba(125, 185, 232, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg, rgba(231, 235, 242, 1) 0%, rgba(111, 141, 166, 1) 100%, rgba(125, 185, 232, 1) 100%); /* IE10+ */
	background: linear-gradient(135deg, rgba(231, 235, 242, 1) 0%, rgba(111, 141, 166, 1) 100%, rgba(125, 185, 232, 1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7ebf2', endColorstr='#7db9e8', GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	display: block;
	z-index:5;
	border-radius:4px 4px 4px 4px;
	-webkit-border-radius:4px 4px 4px 4px;
	padding:5px 8px;
	margin:0;
	font:bold 12px/14px Arial, Helvetica, sans-serif;
	text-shadow:none;
	color:#003362;
	position:relative;
}
#accordion li a:hover, #accordion li.current-menu-item a {
	color:#fff;
	background: #c4cbe0;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M0Y2JlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU3JSIgc3RvcC1jb2xvcj0iIzI5NWU5YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(left, #c4cbe0 0%, #295e9a 57%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #c4cbe0), color-stop(57%, #295e9a));
	background: -webkit-linear-gradient(left, #c4cbe0 0%, #295e9a 57%);
	background: -o-linear-gradient(left, #c4cbe0 0%, #295e9a 57%);
	background: -ms-linear-gradient(left, #c4cbe0 0%, #295e9a 57%);
	background: linear-gradient(to right, #c4cbe0 0%, #295e9a 57%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4cbe0', endColorstr='#295e9a', GradientType=1 );
text-decoration:none;
}
/* Second Level UL List*/
#accordion ul {
	background-color:#c5d3e3;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	padding:3px 0 0 3px;
	margin:-2px 0 0 0;
	display:block;
	z-index:4;
}
#accordion ul li {
	list-style-type:none;
}
/* styling of submenu item */
#accordion ul li a,  #accordion li.current-menu-parent ul li a, #accordion li.current-menu-item ul li a {
	color:#003f99;
	text-decoration:none;
	background:none;
	padding:0px 8px 5px;
	z-index:4;
	font-weight:normal;
}
#accordion li ul.sub-menu {
	padding-top:10px;
}
#accordion li.current-menu-parent ul.sub-menu li.current-menu-item a {
	font-weight:bold;
	background:none;
	color:#003f99;
}
#accordion li.current-menu-parent ul.sub-menu li a:hover {
	font-weight:bold;
}
#accordion li.current-menu-item ul li a:hover {
	font-weight:bold !important;
}
#accordion li.current-menu-parent a {
	color:#fff;
	background: #c4cbe0;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M0Y2JlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU3JSIgc3RvcC1jb2xvcj0iIzI5NWU5YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(left, #c4cbe0 0%, #295e9a 57%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #c4cbe0), color-stop(57%, #295e9a));
	background: -webkit-linear-gradient(left, #c4cbe0 0%, #295e9a 57%);
	background: -o-linear-gradient(left, #c4cbe0 0%, #295e9a 57%);
	background: -ms-linear-gradient(left, #c4cbe0 0%, #295e9a 57%);
	background: linear-gradient(to right, #c4cbe0 0%, #295e9a 57%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4cbe0', endColorstr='#295e9a', GradientType=1 );
}
/* remove border bottom of the last item */
#accordion ul li a.last {
	border-bottom: none;
}



.leftpart ul.botlist {
	padding:36px 0 0 0;
}
.leftpart ul.botlist li {
	background: none;
	margin:0 0 15px 0;
	padding:0;
}
.leftpart ul.botlist li:hover {
	background: none;
}
.leftpart ul.botlist li:hover a {
	color:#003362;
	text-decoration:underline;
}
.leftpart ul.botlist li a {
	padding:0 8px;
	margin:0;
	color:#003362;
	font:normal 12px/14px Arial, Helvetica, sans-serif;
	text-shadow:none;
	text-decoration:none;
}
.leftpart ul.botlist li a:hover, .leftpart ul.botlist li.current-menu-item a {
	background:none;
	font-weight:bold;
	text-decoration:none;
}
/* Left panel search
---------------------------------------- */

.leftpart #searchform label {
	display:none;
}
.leftpart #searchform div {
}
.leftpart #searchform div #s {
	float:none;
	width:89%;
	color:#003362;
	font:normal 12px/14px Arial, Helvetica, sans-serif;
	height:20px;
	border:none;
	background:none;
	box-shadow:none;
	margin-top:-4px !important;
	padding: 1px 7px;

}
.leftpart #searchform div #s:focus {
	border:1px solid #cccccc;
	box-shadow:0 0 10px #9ecaed;
}
.leftpart #searchform div #searchsubmit {
	float:none;
	display:none;
}

/* CONTENT / maincontent
---------------------------------------- */
div.container-fluid {
	max-width: 960px;
	margin:0 auto;
	min-width: 240px;
}
.alignright, .pull-right {
	float:right;
	margin: 0px -90px 12px 20px;
}
.alignleft, .pull-left {
	float: left;
	margin: 0px 12px 20px 0;
}

.shadow {
	-moz-box-shadow: 3px 3px 4px #555555;
	-webkit-box-shadow: 3px 3px 4px #555555;
	box-shadow: 3px 3px 4px #555555;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#555555')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#555555');
}

.media .media-object {
	margin:0 0 11px 11px;
}

.rightpart {
	background:url("../img/innerbg.png") repeat-x 0 0;
	border-radius:4px 4px 4px 4px;
	-webkit-border-radius:4px 4px 4px 4px;
	-webkit-box-shadow: 0 -3px 2px -1px #CCCCCC;
	box-shadow: 0 -3px 2px -1px #CCCCCC;
	position:relative;
}
.rightinnerpanel {
	padding:33px 32px 48px 32px;
	min-height:460px;


}
.rightinnerpanel p {
	padding:0 90px 0 0;

}
.rightinnerpanel .row {
	margin:0;
}

.rightinnerpanel a {
	font-weight:bold;
}

.morebtn {
	border-radius:4px 4px 4px 4px;
	-webkit-border-radius:4px 4px 4px 4px;
	padding:8px;
	margin:0;
	font:bold 12px/14px Arial, Helvetica, sans-serif;
	text-shadow:none;
	color:#003362;
	background: rgb(211,218,228);
	background: url(data:image/svg+xml;		base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QzZGFlNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg1JSIgc3RvcC1jb2xvcj0iIzc0OTBhOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(left, rgba(211, 218, 228, 1) 0%, rgba(116, 144, 169, 1) 85%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(211, 218, 228, 1)), color-stop(85%, rgba(116, 144, 169, 1)));
/  background: -webkit-linear-gradient(left, rgba(211, 218, 228, 1) 0%, rgba(116, 144, 169, 1) 85%);
	background: -o-linear-gradient(left, rgba(211, 218, 228, 1) 0%, rgba(116, 144, 169, 1) 85%);
	background: -ms-linear-gradient(left, rgba(211, 218, 228, 1) 0%, rgba(116, 144, 169, 1) 85%);
	background: linear-gradient(to right, rgba(211, 218, 228, 1) 0%, rgba(116, 144, 169, 1) 85%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3dae4', endColorstr='#7490a9', GradientType=1 );
	border:none;
	box-shadow:none;
	-webkit-box-shadow:none;
}
.morebtn:hover {
	color:#fff;
	background: #c4cbe0;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M0Y2JlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU3JSIgc3RvcC1jb2xvcj0iIzI5NWU5YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(left, #c4cbe0 0%, #295e9a 57%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #c4cbe0), color-stop(57%, #295e9a));
	background: -webkit-linear-gradient(left, #c4cbe0 0%, #295e9a 57%);
	background: -o-linear-gradient(left, #c4cbe0 0%, #295e9a 57%);
	background: -ms-linear-gradient(left, #c4cbe0 0%, #295e9a 57%);
	background: linear-gradient(to right, #c4cbe0 0%, #295e9a 57%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4cbe0', endColorstr='#295e9a', GradientType=1 );
}

.entry-content ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.entry-content li {
	background-image: url("../img/dash.gif");
	background-repeat: no-repeat;
	background-position: 0px 2px;
	margin: 0px;
	padding-left: 15px;
}


/* CONTENT / MAPS MAP OpenStreetMap
---------------------------------------- */
.olPopupContent h2{
	font-size: 14px;
	line-height: 16px;
	font-weight: bold; 
}
.olPopupContent p{
	font-size: 12px;
	line-height: 14px;
	font-weight: normal; 
}

/* Login page styles
---------------------------------------- */
.searchparts {
	padding:0 0 10px 0;
}
.login-form-submit {
}
.login-form-submit label {
	display:none;
}
.login-form-username label, .login-form-password label {
	color:#fff;
	background: #c4cbe0;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M0Y2JlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU3JSIgc3RvcC1jb2xvcj0iIzI5NWU5YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(left, #c4cbe0 0%, #295e9a 57%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #c4cbe0), color-stop(57%, #295e9a));
	background: -webkit-linear-gradient(left, #c4cbe0 0%, #295e9a 57%);
	background: -o-linear-gradient(left, #c4cbe0 0%, #295e9a 57%);
	background: -ms-linear-gradient(left, #c4cbe0 0%, #295e9a 57%);
	background: linear-gradient(to right, #c4cbe0 0%, #295e9a 57%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4cbe0', endColorstr='#295e9a', GradientType=1 );
	width:15% !important;
	border-radius:4px 4px 4px 4px;
	-webkit-border-radius:4px 4px 4px 4px;
	padding:6px;
	margin:0;
	font:bold 13px/15px Arial, Helvetica, sans-serif;
	z-index:5;
	position:relative;
	cursor:default;
}
.login-form-username input, .login-form-password input {
	background:#cbd5e5;
	border:none;
	box-shadow:none;
	-webkit-box-shadow:none;
	margin-left:-4px;
	z-index:4;
	padding-left:10px;
	height:19px;
	line-height:19px;
}
.login-form-username input:focus, .login-form-password input:focus {
	box-shadow:none;
	-webkit-box-shadow:none;
}
.login-form-submit input.submit {
	background: none repeat scroll 0 0 #003668;
	border: 0 none;
	border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	color: #FFFFFF;
	cursor: pointer;
	font-weight: bold;
	outline: medium none;
	padding: 5px 8px;
}
.login-form-submit input.remember-me {
	display:none;
}
.wppb_holder {
	padding:20px 0 0 0;
}
.wppb_holder a {
	color:#5380d7;
	font-weight:normal;
}

/* Footer
---------------------------------------- */
.botpart {
	padding:32px 0;
	border-top:1px solid #b9cbda;
	font-size:12px;
	display:none;
}

.footerlogo {
	margin:0 0 0 0;
	padding:0 0 0 0;
}

@media screen and (min-width : 768px){
	.leftpart {
    width: 15.6% !important;
	}
	.rightpart{
	margin-left: 1.2% !important;
		}
	}
